@charset "UTF-8";
/* Tema do cliente */
/**  cor: #FF0000;  **/
/**  cor-hover: #FF5555;  **/
/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat_Regular';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat_Bold';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat_BlackItalic';
    src: url('../fonts/Montserrat-BlackItalic.woff2') format('woff2'),
        url('../fonts/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat_ExtraBold';
    src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

strong, b{
  font-weight: lighter;
  font-family: 'open_sansextrabold';
}
body{
  font-family: 'font-family: 'open_sansregular';';
  overflow-x: hidden;
}

p{
  line-height: 1.2;
  margin-bottom: 0px;
  margin-top: 0px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-bottom: 0px;
}
:root{
  --color_one:;
  --fontregular:'Montserrat_Regular';
  --fontbold:'Montserrat_Bold';
  --fontextrabold:'Montserrat_ExtraBold';
  --fontblackitalic:'Montserrat_BlackItalic';
  --fontsemibold:'montserratsemibold';
}

/* Global Botões */

.btn{
  --bs-btn-font-family: 'open_sansextrabold';
  --bs-btn-font-size: 25px;
  --bs-btn-font-weight: 800;
  --bs-btn-line-height: 34px;

  width: 100%;
  max-width: 370px;

  --bs-btn-border-radius: 7px;

  --bs-btn-padding-y: 13px;
  --bs-btn-padding-x: 5px;

  --bs-btn-transition:
    color .4s ease-in-out,
    background-color .4s ease-in-out;

  

  transition: var(--bs-btn-transition);
  background-color: var(--bs-btn-bg);
  color: var(--bs-btn-color);
}

.btn-red-brown{
  --bs-btn-color:#FFFFFF;
  --bs-btn-bg: #AA8545;

  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: #CBAF51;

  --bs-btn-active-color: #FFFFFF;
  --bs-btn-active-bg: #AA8545;
  --bs-btn-active-border-color: #AA8545;
}

.btn-blue-green{
  --bs-btn-color:#FFFFFF;
  --bs-btn-bg: #071040;

  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: #469E37;

  --bs-btn-active-color: #FFFFFF;
  --bs-btn-active-bg: #469E37;
  --bs-btn-active-border-color: #469E37;
}

/* /Global Botões */

.modal-open {
    overflow: auto!important;
    padding-right: 0!important;
}
.aceitar_termos{
    position: fixed;
    bottom: 0;
    padding: 20px 20px;
    text-align: center;
    color: #FFF;
    background-color: rgba(33,33,33, 0.9);
    width: 100%;
    z-index: 999999;

    a{
      color: #FFFC9E!important;
      &:hover{
        color: #38A7EB!important;
      }
    }
}
a.ctacookies{
    display: inline-block;
    padding: 3px 15px 3px 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #FF0000;
    color: #FFF;
    transition: all .2s linear;
    margin-left: 10px;
    cursor: pointer;
    &:hover{
      filter: brightness(1.2);
    }
}
@media (width<=900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}
.website{
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}
.postagemcompleta a{
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
    display: inline-block;
    position: relative;
    top: 7px;
}
/* novo css form */
  .wpcf7-not-valid{
    background-color: #FFD2D2!important;
  }
  .wpcf7-form-control-wrap{
    display: block;
  }
  .wpcf7-response-output{
    color: #FFF!important;
    border: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
    text-align: center!important;
    font-weight: bold!important;
    padding: 10px 20px!important;
  }

  .wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
  }
  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
  } 
  .wpcf7 form.spam .wpcf7-response-output {
    background-color: #f56e28;
  }
  .wpcf7 form.invalid .wpcf7-response-output, 
  .wpcf7 form.unaccepted .wpcf7-response-output{
    background-color: #ffb900;
  }
  span.wpcf7-not-valid-tip{
    position: absolute;
    z-index: 1;
    right: 3px;
    font-size: 9px;
    top: 1px;
  }
/* noovo css form */
form iframe{
  width: 304px!important;
  height: 78px!important;
}
.g-recaptcha{
    margin-bottom: 20px;    
    display: block;
}
@media (width<=400px) {
  .g-recaptcha{
      transform: scale(0.7);
      transform-origin: 0 0;
  }
}
@media (width<=991px) {
  form .row>div{
    width: 100%;
  }
  form{
    border: 0;
    padding: 0;
  }
}
@media (width>=1200px) {.container{padding: 0px; } }
@media (width<=991px) {
  .fxsm{
    height: auto;
    min-height: 0;
    padding: 40px 0;
  }
}
@media (width<=480px) {
  .fxsm{
    padding: 30px 0;
  }
}
.editor a{
  color: #B71CDA!important;
}
.editor a:hover{
  text-decoration: underline!important;
}

::-moz-selection{
  background: #071040;
}
::selection{
  background: #071040;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #B71CDA;
  border-color: #B71CDA;
}
.lds-ellipsis div{  
  background-color: #B71CDA;
}
.editor, .editor p, .editor li{
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}
.editor p{
  margin-bottom: 20px;
}
body{  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.header_lp {
  width: 100%;
  height: 100%;
  --fx1-lp-bg: #ccc;
  background-image: var(--fx1-lp-bg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header_lp .container{
  padding-top: 40px;
  padding-bottom: 143px;
}

.header_lp .txt{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.header_lp .txt .logo{
  margin-bottom: 61px;
}

.header_lp .txt .logo img{
  width: 100%;
  max-width: 370px;
  object-fit: cover;
}

.header_lp h1{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 45px;
  line-height: 55px;
  color: #000000;
  margin-bottom: 20px
}

.header_lp h1 span{
  font-family: var(--fontextrabold);
  font-weight: 800;
}


.header_lp h2{
  margin-bottom: 20px;
}

.header_lp .btn{
  max-width: 602px;
  margin-top: 40px;
}

.fx1_lp .container{
  display: flex;
  flex-direction: column;
  align-items: center;

  padding-top: 52px;
  padding-bottom: 69px;

}

.fx1_lp .txt p{
  font-family: var(--fontregular);
  font-size: 22px;
  font-weight: 400;
  line-height: 40px;
  color: #000000;

  text-align: center;

  margin-bottom: 67px;
}

.fx1_lp .txt p span{
  font-family: var(--fontbold);
  font-weight: 700;
  color: #071040;
}

.fx1_lp .title-cards{
  font-family: var(--fontextrabold);
  font-weight: 800;
  font-size: 28px;
  line-height: 35px;
  color: #071040;

  text-align: center;

  margin-bottom: 35px;
}

.fx1_lp .row{
  margin-bottom: 52px;
}

.fx1_lp .card{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;

  height: 100%;

  border-radius: 3px;
  border: 1px solid #AA8545;

  transition: background-color .3s ease-in-out;

  padding: 41px 11px 67px 11px;
}

.fx1_lp .card .img-card{
  margin-bottom: 20px;
}

.fx1_lp .card .img-card img{
  width: 100%;
  object-fit: cover;

  transition: filter .3s ease-in-out;
}

.fx1_lp .card h4{
  font-family: 'open_sansextrabold';
  font-weight: 800;
  font-size: 22px;
  line-height: 30px;

  text-align: center;

  color: #071040;

  transition: color .3s ease-in-out;

  margin-bottom: 4px;
}

.fx1_lp .card p{
  font-family: 'open_sansregular';
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;

  text-align: center;

  color: #AA8545;

  transition: color .3s ease-in-out;

  margin-bottom: 0px;
}

.fx1_lp .btn{
  max-width: 602px;
  text-align: center;
}

.fx1_lp .card:hover{
  background-color: #AA8545;
}

.fx1_lp .card:hover .img-card img{
  filter: brightness(0) invert(1);
}

.fx1_lp .card:hover h4{
  color: #FFFFFF;
}

.fx1_lp .card:hover p{
  color: #FFFFFF;
}

.fx2_lp{
  --fx3-lp-bg: #ccc;
  background-image: var(--fx3-lp-bg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.fx2_lp .container{
  padding-top: 96px;
  padding-bottom: 102px;
}

.fx2_lp .txt{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.fx2_lp h4{
  font-family: var(--fontbold);
  font-weight: 700;
  font-size: 28px;
  line-height: 35px;

  color: #FFFFFF;

  margin-bottom: 30px;
}

.fx2_lp p{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 22px;
  line-height: 35px;

  color: #FFFFFF;

  margin-bottom: 50px;
}

.fx2_lp .btn{
  max-width: 441px;
}

.fx3_lp .container{
  padding-top: 50px;
  padding-bottom: 70px;
}

.fx3_lp .title{
  display: flex;
  flex-direction: column;
  justify-content: center;

  border-left: 8px solid #AA8545;

  padding: 14px 12px;

  margin-bottom: 38px;
}

.fx3_lp .title h3{
  font-family: var(--fontbold);
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;

  color: #000000;

  margin-bottom: 12px;
}

.fx3_lp .title p{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;

  color: #000000;

  margin-bottom: 0px;
}

.fx3_lp .owl-clientes .logo-cliente{
  height: 100%;
  overflow: hidden;
}

.fx3_lp .owl-clientes .logo-cliente img{
  max-height: 100px;
  width: auto;
  border-radius: 5px;
}

.fx3_lp .row{
  margin-bottom: 53px;
}

.fx3_lp .owl-hdepo .owl-dots {
  position: static;
}
.fx3_lp .owl-clientes .owl-dots .owl-dot span{
  background-color: #000000;
  transition: background-color .3s ease, transform .3s ease;
}
.fx3_lp .owl-clientes .owl-dots .owl-dot.active span, .owl-hdepo .owl-dots .owl-dot:hover span{
  background-color: #AA8545;
  transform: scale(calc(19 / 15));
}
.fx3_lp .owl-clientes.owl-theme .owl-nav.disabled+.owl-dots{
  margin-top: 36px;
}

.fx3_lp h3.title-faq{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 28px;
  line-height: 35px;

  color: #000000;

  margin-bottom: 20px;
}

.fx3_lp .accordion{
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 17px;
}

.fx3_lp .accordion h6 {
  font-size: 19px;
  line-height: 26px;
  font-weight: 700;
  font-family: var(--fontbold);
  color: #FFFFFF;
  padding: 20px 50px 20px 20px;
  line-height: 1.2;
  outline: none;
  cursor: pointer;
  background-image: url(../imagens/seta-baixo.png);
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  background-color: #071040;
  border-radius: 10px;
  transition: 0.5s;
}

.fx3_lp .accordion h6.ui-state-active{
  color: #FFFFFF;
  background-color: #AA8545;
  background-image: url(../imagens/seta-lado.png);
}

.fx3_lp .accordion div{
  padding: 20px 0px 20px 34px;
  border-bottom: 2px solid #000000;
  border-radius: 5px;
  margin: 0px 5px 0px 5px;
}

.fx3_lp .accordion p{
  font-size: 15px;
  font-weight: 400;
  font-family: 'open_sansregular';
  line-height: 25px;
  color: #0C0C05;
}

.fx4_lp .container{
  padding-top: 48px;
  padding-bottom: 57px;
}

.fx4_lp{
  --fx5-lp-bg: #ccc;
  background-image: var(--fx5-lp-bg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.fx4_lp .content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 400px;
}

.fx4_lp .content h3{
  font-family: var(--fontextrabold);
  font-weight: 800;
  font-size: 28px;
  line-height: 35px;

  color: #FFFFFF;

  margin-bottom: 22px;
}

.fx4_lp .content p{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 22px;
  line-height: 40px;

  color: #FFFFFF;

  margin-bottom: 40px;
}

.footer.blog .info-container{
  padding-bottom: 79px;
  border-bottom: 1px solid #1E1E1E;
}

.footer img{
  margin: 0px 10px 0px 0px; 
  width: 30px;
}

.footer .txt h4{
  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 22px;
  line-height: 35px;

  color: #FFFFFF;

  margin-bottom: 50px;
}

.footer{
  background-color: #000000;
  color: #fff;
  padding-top: 60px;
  .img1{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 21px;
    margin: 30px 0px 20px 5px;
  }
  .img2{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 21px;
    margin: 30px 0px 20px 5px;
  }
  .img3{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 21px;
    margin: 30px 0px 20px 5px;
  }
  .img4{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 21px;
    margin: 30px 0px 20px 5px;
  }
}
.footer .img2 span a{
  text-decoration: none;
  color: #FFFFFF;
}
.footer form{
  margin-top: 20px;
}
.footer form textarea{
  padding-top: 10px;
}
.footer form input,
.footer form textarea,
.footer form select{
  font-size: 13px;
  margin-bottom: 15px;
  padding-left: 15px;
  height: 34px;
  background-color: #FFF;
  border: 0;
  float: right;
}
.footer ::-webkit-input-placeholder { /* Edge */ color: #333!important; } .footer :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #333!important; } .footer ::placeholder {color: #333!important; }

.footer form textarea{
  height: 166px;
  margin-bottom: 25px;
}

.footer form .btn-enviar-form{
  display: inline-block;
  padding: 8px 35px;
  font-size: 13px;
  font-family: var(--fontbold);
  transition: all .2s linear;
  background-color: transparent;
  color: #FFF;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 5px;
  height: auto;
  margin-left: auto;
  background-color: #AA8545;

}.footer form .btn-enviar-form:hover{
  background-color: #AA8545;
  transition: all .2seg linear;
}
.footer form .obg{
  float: right;
  margin-right: 15px;
  margin-top: 7px;

  font-family: var(--fontregular);
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;

  color: #FFFFFF;
}
.footer textarea{
  resize: none;
}

.footer iframe{
  width: 100%;
  height: 320px;
}

.footer2{  
  font-family: 'Verdana';
  font-size: 14px;
  color: #FFF;
  margin-top: 40px;
  padding-bottom: 46px;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 50px;
  height: 31px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

.footer2 p{
  margin-top: 13px;
  margin-bottom: 0;
  font-size: 14px;
}

.footer2 a{
  color: #FFF;
  transition: all .2s linear;
  text-decoration: none;
}

.footer2 a:hover{
  color: #D90000;
}

.copyright{
  text-align: right;
}

.btnwhats{
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
}.btnwhats img{
  transition: all .2s linear;
}.btnwhats:hover img{
  filter: brightness(1.2);
}
@media (max-width: 900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}
@media (max-width: 1555px) {
  .footer{
    padding-bottom: 80px;
  }
}

@media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }


@media(max-width: 1024px){
  .btn{
    --bs-btn-font-size: 22px;
  }

  .fx2_lp .txt{
    margin: 0px 0px 0px 15px;
  }
}
@media(max-width: 991px){
  .header_lp{
    background-image: unset;
    background-color: #F8F8F8;
  }
  .header_lp .container{
    padding-bottom: 53px;
  }
  .header_lp .txt{
    align-items: center;
    text-align: center;
  }
  .fx1_lp .row{
    row-gap: 20px;
  }
  .fx4_lp .content{
    align-items: center;
    text-align: center;

    padding-left: unset;
  }
  .footer .img1,.footer .img2,.footer .img3,.footer .img4{
    justify-content: center;
    font-size: 18px;
  }

  .footer .txt h4{
    text-align: center;
  }
}

@media(max-width: 767px){
  .header_lp .logo{
    width: 100%;
  }

  .fx2_lp .txt {
    align-items: center;
    text-align: center;
    padding: 20px;
    margin: 0px;
  }

  .fx3_lp h3.title-faq {
    text-align: center;
  }

  .footer .container .col-md-6{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media(max-width: 480px){
  .header_lp h1{
    font-size: 38px;
  }
}
@media(max-width: 426px){
  .btn{
    --bs-btn-font-size: 16px;
  }
}


  .blog03 .post-itens{
    margin-bottom: 15px;
  }

  .blog03 .post-resumo{
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 20px;

    color: #000000;
  }

  .blog03 .post-resumo p{
    font-family: 'open_sansregular';
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;

    margin-bottom: 0px;
  }

  .blog03 a.post-leia{
    display: inline-block;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    
    transition: all .2s linear;
  }

  .blog03 a.post-leia:hover{
    filter: brightness(1.5);
  }

  .blog03 .post{
    padding-bottom: 30px;
    margin-bottom: 30px;
    
    border-bottom: 1px solid #CBCBCB;
  }

  .blog03 .post h2{
    margin-top: 20px;
    margin-bottom: 20px;

    font-family: 'open_sansextrabold';
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;

    color: #000000;
  }

  .blog03 .pagination{
    text-align: left;
    float: none;
  }


  .blog03 .buscar{
    margin-top: 0px;
    position: relative;
    margin-bottom: 35px;
  }

  .blog03 .buscar input{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 37px;
  }

  .blog03 .buscar button{
    all: unset;

    position: absolute;
    right: 0px;
    top: 0px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 6px;
    padding-bottom: 9px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all .3s linear;

    background-color: #AA8545;
    border-color: #AA8545;
  }

  .blog03 .buscar button:hover{
    filter: brightness(1.2);
  }

  .blog03 .buscar button:active{
    background-color: #AA8545;
    border-color: #AA8545;
    outline: none;
  }

  .blog03 .sidebar h3{
    font-size: 18px;

    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 35px;
  }

  


  /* responsivo */    
    @media (max-width: 625px) {

      .blog03 .lista-posts{
        width: 100%;
      }

      .blog03 .sidebar{
        width: 100%;
        margin-top: 40px;
      }

      .blog03 .linkartigo{
        max-width: 270px;
        margin-right: auto;
        margin-left: auto;
        display: block;
        text-align-last: center;
        margin-bottom: 30px;
      }

      .sidebar .editor{
        text-align: center;
      }

    }
  /* /responsivo */


  .blog03 .post-itens img{
    position: relative;
    top: -1px;
  }

  .blog03 .post .editor *{
    max-width: 100%!important;
    height: auto!important;
  }

  .blog03 .postthumb{
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
  }

  /**/

  /**comentarios**/
    .comment-form .submit{
      display: inline-block;

      font-size: 13px;
      padding: 11px 16px 9px 16px;
      transition: all .2s linear;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      border-radius: 25px;

    }.comment-form .submit:hover{
      filter: brightness(1.2);
 
    }

    .nanome{

      margin-bottom: 5px;
    }

    .nletra{
      float: left;
      margin-right: 15px;
      width: 70px;
      height: 70px;
      text-align: center;
      padding-top: 10px;


      font-size: 40px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;
    }

    .nautor{
      margin-top: 20px;
      min-height: 70px;
      padding-left: 85px;
      position: relative;
      /*padding-top: 10px;*/
    }






    .fundo-form{
      padding: 30px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;

    }

    .comment-form-author label,
    .comment-form-email label,
    .comment-form-comment label{
      display: block;
    }

    .comment-notes{
      font-size: 11px;
    }

    .comment-reply-title{
      margin-top: 0;
    }

    .comment-form-cookies-consent{
      display: none;
    }

    .comment-form-author{
      float: left;
      width: 50%;
    }
    .comment-form-email{
      float: left;
      width: 50%;
    }

    #si_captcha_code{
      width: 127px;
      position: relative;
    }

    #si_captcha_code label{
      display: none;
    }

    #si_captcha_code span{
      position: absolute;
      left: 135px;
      top: 0;
    }

    .comment-form-author input,
    .comment-form-email input,
    .comment-form-comment textarea{
      width: 100%;
      /*height: 100px;*/
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      margin-top: 5px;

    }

    .comment-form-author input{
      width: 95%;
    }

    .comment-form-comment textarea{
      height: 100px;
    }

    input#si_captcha_code{
      padding: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
    }

  /***comentarios**/




  .blog03 .post.opost h1{
    font-size: 30px;

    margin-top: 10px;
    margin-bottom: 10px;
  }

  .comment-form .submit{

    border: 0;
  }

  
  .pagination{
    margin: 0;
    border: 0;
  }

  .pagination li{
    display: inline-block;
    border: 0;
  }

  .pagination li a{
    display: inline-block;
    border: 0;

  }


  .pagination .current{

    border: 0!important;
  }

  .current>li:first-child{
    margin-left: 5px;
  }

  .commadm{
    /*margin-left: 30px;*/
    padding: 20px;

  }



  .blog03{
    padding-bottom: 80px;
  }


  .news img{
    float: left;
    margin-right: 50px;
  }

  .news p{
    font-size: 20px;

    /*display: inline-block;
    padding-top: 40px;
    margin-right: 140px;*/
    display: inline;
  }

  .news .wpcf7-form-control-wrap{
    display: inline;
  }

  .news .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  .newsenviar{
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    line-height: 36px;
    text-align: center;
    padding: 0 30px;
    margin-top: 30px;
  }

  .news{
    padding: 15px 0;
  }

  .newsletter{
    display: inline-block!important;
    width: 288px;
    margin-right: 20px;
    margin-top: 30px;
    height: 36px;
    margin-left: 50px;
  }

  .news2 .wpcf7-response-output,
  .news .wpcf7-response-output{
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .news .wpcf7-form-control-wrap span{
    right: 28px;
  }

  .news .imgnews2{
    display: none!important;
  }
  .news2 .passine,
  .news2 .imgnews1{
    display: none!important;
  }

  .news2 .newsletter{
    margin-left: 0;
    margin-top: 0;
  }

  .news2 .wpcf7-form-control-wrap{
    display: inline;
  }

  .news2 .wpcf7-form-control-wrap span {
      position: absolute;
      z-index: 1;
      right: 26px;
      top: 0px;
  }

  .news2 .wpcf7-not-valid-tip{
    font-size: 10px;
  }

  a.post-cat{
    -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
    border-radius: 3px; 
    line-height: 30px;
    padding: 0 30px;
    display: inline-block;
    transition: all .2s linear;
  }

  .postautor{
    padding-bottom: 3px;
    margin-bottom: 15px;
    display: inline-block;

    font-family: 'open_sansregular';
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;

    color: #000000;

    border-bottom: 1px solid #CBCBCB;
  }

  .post a{
    transition: all .2s linear;
  }

  a.bannerblog{
    display: inline-block!important;
    border: 0!important;
    padding: 0!important;
    margin-bottom: 30px!important;
  }

  a.bannerblog img{
    max-width: 100%!important;
    height: auto!important;
  }

  .sidebar .redesf{
    text-align: center;
    margin-bottom: 45px;
  }

  .sidebarcategoria{
    position: relative;
    display: block;
    margin-bottom: 25px;
    transition: all .3s linear;
    position: relative;

    background-color: #071040;
  }

  .sidebarcategoria:hover{
    background-color: #173085;
  }

  .sctxt{
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translate(0, -50%);
    z-index: 2;

    font-family: 'robotobold';
    font-weight: 800;
    font-size: 15px;
    line-height: 20px;

    color: #FFFFFF;
  }

  .scimg{
    float: left;
    width: 58px;
    height: 67px;
    margin-right: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all .2s linear;
  }

  .sidebar .redesf{
    float: none;
  }

  .opost .postautor{
    border-bottom: 0;
  }


  .blog03 .linkartigo{
    display: block;
  }


  .blog03 .linkartigo img{
    margin-bottom: 10px;
  }




  .sobre-autor{
    padding: 20px 20px;
    margin-bottom: 35px;
    text-align: center;
  }


  .autor-img{
    width: 170px;
    height: 170px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 10px;
  }

  .nome-autor{
    font-size: 20px;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  .sobre-autor p{
    font-size: 17px;
    line-height: 1.3;
  }

  .rede-interna1{
    text-align: right;
  }

  .sobre-frase{
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .nome-autor{
    margin-top: 10px;
    margin-bottom: 10px;
  }



  .blog03 h3{
    font-weight: bold;
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .blogsubtit{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
  }

  .blog03 .post.opost h1{
    font-weight: bold;
    font-size: 30px;
  }





  .lista-posts{
    padding-top: 15px;
    padding-bottom: 40px;
  }



      .blog03 a.post-leia{
      color: #FFF;
      background-color: #333333;
    }

    .blog03 .sidebar h3{
      color: #435721;
      border-bottom: 2px solid #E68200;
    }

    .comment-form .submit{
        color: #FFF;
        background-color: #14034B;
      }.comment-form .submit:hover{
        color: #FFF;
      }

      .nanome{
        color: #CCC;
      }

      .nletra{
        color: #FFF;
        background-color: #CCC;
      }

      .fundo-form{
        background-color: #F7F7F7;
      }

      .comment-form-author input,
      .comment-form-email input,
      .comment-form-comment textarea{
        border: 1px solid #EEE;
      }

      input#si_captcha_code{
        border: 1px solid #EEE;
      }

    .blog03 .post.opost h1{
      color: #24408F;
    }

    .comment-form .submit{
      background-color: #E68200;
    }

    .pagination li a{
      background-color: #2CACEB!important;
      color: #FFF!important;
    }

    .pagination li a:hover{
      background-color: #6AC8F6!important;
      color: #FFF!important;
    }

    .pagination .current{
      background-color: #FFF!important;
      color: #000!important;
    }

    .commadm{
      background-color: #EEE;
    }

    .news p{
      color: #FFF;
    }

    .newsenviar{
      background-color: #24408F;
      color: #FFF;
    }

    .news{
      background-color: #F77016;
    }


  .news2 .wpcf7-response-output,
    .news .wpcf7-response-output{
      color: #FFF;
    }


  a.post-cat{
    background-color: #AA8545;
    color: #FFF;

    font-family: 'open_sansregular';
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;

    text-align: center;

    padding: 7px 12px;
  }
    .sobre-autor{
      background-color: #DDDDDD;
    }

    .nome-autor{
      color: #555; 
      border-bottom: 1px solid #D6D6D6;
    }

    .sobre-autor p{
      color: #525252;
    }

    .sobre-frase{
      color: #000000;
    }

    .blog03 h3{
      color: #555555;
    }

    .blogsubtit{
      color: #555555;
    }

    .blog03 .post.opost h1{
      color: #555555;
    }

    .lista-posts{
      background-color: #FFF;
    }


/* responsivo */  
  @media (min-width: 1400px)/* telas grandes */ { 
    


  }  
  @media (min-width: 1200px) and (max-width: 1399px)/* notebook */ { 
  

  }
  @media (min-width: 992px) and (max-width: 1199px)/* 1024 */ { 
  

  }
  @media (max-width: 991px)/* mobiles */ { 
    
    .header_lp .txt .logo img {
        max-width: 60%;
    }

    .header_lp h1 {
        font-size: 30px;
        line-height: 1.3;
    }


    .footer .img4 ,
    .footer .img3 ,
    .footer .img2 ,
    .footer .img1 {
      display: block;
      text-align: center;
      margin-top: 0;
      margin-left: 0;
    }

    .footer .img4 > span,
    .footer .img3 > span,
    .footer .img2 > span,
    .footer .img1 > span{
      display: block;
    }

    .form-container{
      max-width: 90%;
      margin-right: auto;
      margin-left: auto;
    }
        
    .footer{
      padding-top: 0;
    }

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 481px) {

  }
  @media (max-width: 361px) {

  }
/* /responsivo */
